/* Additional CSS for Magento from TYPO3 */

/* Ecms link style like cta*/
.ctabutton {
    display: inline-block;
    border: 1px solid #fff;
    padding: 15px 25px;
    margin-right: 40px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Mont Heavy";
    font-weight: 300
}

.ctabutton:hover {
    text-decoration: none;
    border-color: #ff5900;
    color: #ff5900
}

/* Temporär: DACH Store: Unternehmen-Seite in Hauptnavigation ausblenden */
li[data-category="megamenu_block_typo3_2389"]{
    display: none!important;
}
li[data-category="megamenu_block_typo3_2397"]{
    display: none!important;
}

li[data-category="megamenu_block_typo3_4356"]{
    display: none!important;
}

/* Temporär: EUROPE Store: Unternehmen-Seite in Hauptnavigation ausblenden */
li[data-category="megamenu_block_typo3_2388"]{
    display: none!important;
}

li[data-category="megamenu_block_typo3_2396"]{
    display: none!important;
}

li[data-category="megamenu_block_typo3_4355"]{
    display: none!important;
}

/* Megamenü Abstände für Umlaute in Headlines */
#megamenu_block_typo3_6553 .megamenu-subcategory .megamenu-subcategory-headline, .megamenu-subcategory>a>h3, .megamenu-subcategory>h3,
#megamenu_block_typo3_6559 .megamenu-subcategory .megamenu-subcategory-headline, .megamenu-subcategory>a>h3, .megamenu-subcategory>h3{
    line-height: 28px;
}
/* Mobile Navi auf iOS Safari: Kann nicht bis nach Unten gescrollt werden */
@media (min-width: 0px) and (max-width: 1119px){
    nav ul#ui-id-1{
        padding-bottom: 100px;
    }
}
/* Optimierung Ladeverhalten von Magento CMS-Pages */
.header.content{
    flex-wrap: wrap;
    display: flex;
    flex: 1 1 100%;
}
.beyer-links {
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-align-content: center;
    align-content: center;
    max-width: 100%;
}

/* Trusted eShops Produktbewertungen - START */
.ts-rating-light.productreviews .ts-wrapper .ts-reviews .ts-reviews-list li .ts-review{
	border: none!important;
	border-bottom: 1px solid #dad9d5!important;
	padding-bottom: 25px!important;
}
.ts-rating-light.productreviews .ts-wrapper .ts-reviews .ts-reviews-list li:last-child .ts-review{
	border: none!important;
	padding-bottom: 0px!important;
}
.ts-header-title, .ts-header-subtitle, .ts-header-logo{
	display:none!important;
}
.ts-header-filter-dropdown {
	position: absolute!important;
    display: block;
    right: 0;
}
.ts-rating-light.productreviews .ts-wrapper .ts-header .ts-header-filter-dropdown .ts-header-filter-dropdown-label .ts-header-filter-dropdown-label-chevron::before {
    content: " >";
    font-family: "Mont Heavy"!important;
    /*font-weight:800;*/
    display: inline-block;
    transform: rotate(90deg);
}
.ts-rating-light.productreviews .ts-wrapper .ts-header .ts-header-filter-dropdown.ts-header-filter-dropdown-open .ts-header-filter-dropdown-label .ts-header-filter-dropdown-label-chevron::before {
    content: " <";
    font-family: "Mont Heavy"!important;
    /*font-weight:800;*/
    display: inline-block;
    transform: rotate(90deg);
}
.ts-header-filter-dropdown-label{
	padding-right: 10px!important;
    padding-left: 10px!important;
    /*zoom: 1.05;*/
    -moz-transform: scale(1.05);
    /*-moz-transform-origin: 0 0;*/
    -webkit-transform: scale(1.05);
    /*-webkit-transform-origin: 0 0;*/
}
.ts-header-filter-dropdown-label-chevron{
    margin-left: 5px;
    /*zoom: 1.3;*/
    -moz-transform: scale(1.3);
    /*-moz-transform-origin: 0 0;*/
    -webkit-transform: scale(1.3);
    /*-webkit-transform-origin: 0 0;*/
}
.ts-header-filter-dropdown-content.ts-rating-light.productreviewsSummary {
	min-width: 135px;
	/*zoom: 1.1;*/
    -moz-transform: scale(1.1);
    /*-moz-transform-origin: 0 0;*/
    -webkit-transform: scale(1.1);
    /*-webkit-transform-origin: 0 0;*/
}
.ts-rating-light.productreviews .ts-wrapper .ts-reviews .ts-reviews-list li .ts-review .ts-review-text{
    line-height: 17px!important;
    color: #333!important;
}
.ts-rating-light.productreviews .ts-pagination-current-page ,
.ts-rating-light.productreviews .ts-reviews-pagination {
	margin-top: 12px!important;
}
.ts-rating-light.productreviews .ts-pagination-current-page ,
.ts-rating-light.productreviews .ts-reviews-pagination a{
	font-size: 19px;
	font-family: "Mont Heavy"!important;
	color: #333;
}
.ts-rating-light.productreviews .ts-reviews-pagination a:hover,
.ts-rating-light.productreviews .ts-pagination-current-page{
	color: #ff5900!important;
}
.ts-rating-light.productreviews .ts-wrapper .ts-reviews{
	margin-bottom: 0px!important;
}
.ts-rating-light.productreviews .ts-wrapper .icon-star-full{
	color: #ff5900!important;
}
.ts-rating-light.productreviews * {
	font-family: "Mont Book"!important;
	font-size: 12.5px;
}
.trustedshops h2{
	font-size: 40px;
	margin-bottom: 0;
}
@media (min-width: 0px) and (max-width: 499px){
	.trustedshops h2{
		font-size: 30px;
	}
    .ts-header-filter-dropdown{
        position: relative!important;
        float: none!important;
        max-width: 121px;
        margin: 0 auto;
        margin-bottom: 23px;
    }
    .ts-header-filter-dropdown-content{
        right: -20px!important;
        top: 33px;
        zoom: 1.1;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
    }
}
/* Stars */
#trustedshopsproducts .ts-header-subtitle + .productreviewsSummary.ts-rating-light .icon-star-empty,
#trustedshopsproducts .ts-header-subtitle + .productreviewsSummary.ts-rating-light .icon-star-full{
}
.ts-rating-light.productreviewsSummary .ts-stars-wrapper .ts-stars-fullBar{
/*	width: auto!important;
	height: auto!important;*/
}
#trustedshopsproducts .ts-header {
	text-align: center;
}
#trustedshopsproducts .ts-header-subtitle + .productreviewsSummary.ts-rating-light{
	margin: 0 auto;
    display: flex;
    flex-direction: column;
	/*zoom: 1.7;*/
    -moz-transform: scale(1.7);
    /*-moz-transform-origin: 0 0;*/
    -webkit-transform: scale(1.7);
    /*-webkit-transform-origin: 0 0;*/
}
#trustedshopsproducts .ts-header-subtitle + .productreviewsSummary.ts-rating-light .ts-stars-reviewCount{
	display: table-column;
}
.trustedshopslogo {
	margin: 0 auto;
    margin-bottom: 40px;
    height: 55px;
}
.ts-reviewSummary-bestRating{
	display:none;
}
.ts-stars-reviewCount{
	display:none!important;
}
.ts-reviewSummary-averageRating .ts-reviewSummary-ratingValue{
	font-size: 19px;
    font-family: Mont Heavy!important;
    color: black;
}
.basedontext p{
    font-size: 19px!important;
    margin: 16px 0 50px 0;
}
.ts-rating-light.productreviewsSummary .ts-reviewSummary-averageRating{
	padding-left: 0px!important;
}
.ts-rating-light.productreviewsSummary .ts-stars-wrapper {
	order: 2;
	margin: 0 auto;
}
.ts-reviewSummary-averageRating{
	order:1;
}
.ts-header-filter-dropdown{
	z-index: 2;
}

/* Trusted Shops Product Rating Stars */
.product-short-description .ts-rating-light .ts-reviewSummary-ratingValue{
    margin-left: 4px;
}
.product-short-description .tsRatingDiv .productreviewsSummary{
    transition: transform 200ms ease-in;
}
.product-short-description .tsRatingDiv{
    display: table-cell;
}
/*.product-short-description .tsRatingDiv:hover .productreviewsSummary .ts-reviewSummary-ratingValue{
    text-decoration: none;
}
.product-short-description .tsRatingDiv:hover .productreviewsSummary{
    transform: scale(1.15);
    transition: transform 200ms ease-in;
}*/
.product-short-description .productreviewsSummary{
    margin-top: 5px;
}

/* Trusted eShops Produktbewertungen - ENDE */ 

/* Referenzkacheln auf Anwenderseiten in Magento */
.beyer-tile-reference .widget-container h3{
	font-size: 50px;
}

/* Megamenü Animierte Kacheln Schriftabstand FIX */
.megamenu-subcategory .tile-animated h4{
  font-size: 23px!important;
}

/* Magento Lightbox Paginierung */
.fotorama__active .fotorama__dot {
    background-color: #ff5501!important;
    border-color: #ff5501!important;
}
.fotorama__dot {
	height: 8px;
	width: 8px;
    border-color: #ff5501!important;
}


/* Umlaut Punkte werden abgeschnitten in Magento technische Daten */
.product-technical-data__list-term {
	padding-top: 0.20em;
}

/* ECMS Widget "Product Comparison" fixen */
.beyerdynamic-widget-comparison img{
    max-height: 850px;
    margin: 0 auto;
}

/* Footer > Social Media Icons :hover */
.socialmediafooterblock a:hover{
	text-decoration:none;
}

/* BW-80 */
.modal-popup .modal-title{
    font-size: 25px;
}

/* Checkout Riesen-Schrift bei Adressvalidierung */
h1#modal-title-7,
h1#modal-title-8{
	font-size: 30px;
}

/* Für den neuen MMX300 Manufaktur Konfigurator bei Smartphones das "X" Icon ausbelnden da es sonst über dem Filter-Dialog liegt und Kunden versehentlich zurück auf die Manufaktur Vorschaltseite landen könnten *lufthol* */
@media (min-width: 0px) and (max-width: 400px){
    #product-configurator-iframe-configurator .close{
        display:none;
    }
}


/* MANUFAKTUR */
/* "X" Close-Button Mobil ausblenden */
@media (min-width: 0px) and (max-width: 499px){
	#product-configurator-iframe-configurator .close{
		display: none;
	}
}

/* Emersya 3D Viewer Style auf Lagoon ANC PDS */
#lagoon-3d-player{
        height:77vh;
        max-width: 1400px;
        margin: 0 auto;
}

/* Stylefix Lieferzeit + Bestandscountdown - temporär?! */
.product-info-price .product-availability,
.product-info-price .product-delivery-time{
	line-height: 23px;
	font-size: 15px;
	font-family: Mont Book;
}

/* START Salesforce Chat Störer Styling */
.embeddedServiceHelpButton .helpButtonLabel {
	display: none;
}
.embeddedServiceHelpButton .helpButton .uiButton {
    background-color: #ff5900;
    font-family: "Mont Book", sans-serif;
    outline: 0!important;
    height: 55px!important;
}
.embeddedServiceHelpButton .helpButton .uiButton:focus {
    text-decoration:none;
}
.embeddedServiceHelpButton .embeddedServiceIcon::before {
    font-family: "embeddedserviceiconfont";
    font-size: 2.2em;
}
.embeddedServiceHelpButton .embeddedServiceIcon{
    animation: shakeme 0.3s;
    animation-iteration-count: 5;
    animation-delay: 7s;
}

@keyframes shakeme {
  0% { transform: rotate(0deg);}
  25% { transform: rotate(15deg);}
  50% { transform: rotate(0deg);}
  75% { transform: rotate(-15deg);}
  100% { transform: rotate(0deg);}
}
.embeddedServiceHelpButton .helpButton {
    position: fixed;
    bottom: 85px!important;
    right: 40px!important;
    height: 55px!important;
    width: 55px!important;
    overflow: hidden!important;
    border-radius: 30px!important;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
}
@media (min-width: 0px) and (max-width: 499px){
	.embeddedServiceHelpButton .helpButton {
	    position: fixed;
	    bottom: 10px!important;
	    right: 20px!important;
	    height: 55px!important;
	    width: 55px!important;
	    overflow: hidden!important;
	    border-radius: 30px!important;
	    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
	}
}
/* END Salesforce Chat Störer Styling */

/* ECMS Fix: Cursor: Pointer für  ECMS Widgets zeigen die verlinkt sind */
div[data-widget-data*="widgetLink\":\"/"],
div[data-widget-data*="widgetLink\":\"http"]{
	cursor:pointer;
}

/* Wistia Widget Ladeverhalten Fix */
.ecms-widget-beyer_enhancedcms_widget-wistia{
	position: relative;
}

/* App-Store Logos werden riesig dargestellt */
.beyerdynamic-widget-bg-image-text .cke_widget_element img{
	width:auto!important;
}

/* Fotorama Ladeblume verstecken auf PDS */
.product.media .gallery-placeholder__image .loader img:last-of-type{
	display:none;
}

/* Subnavigation Ladeverhalten optimieren */
#sticky-wrapper .product-sub-navigation{
	width: 100%!important;
}



/* Jira Ticket BW-67 - Sticky Navi Viewport Ipad PRO */
@media (min-width: 992px) and (max-width: 1199px){
	.content-beyerdynamic{
		padding-top: 4.5rem!important;
	}
}
@media (min-width: 1200px) and (max-width: 1439px){
	.product-sub-navigation{
		top: 40px!important;
	}
	.content-beyerdynamic{
		padding-top: 5.5rem!important;
	}
}

/* Manufaktur: korrekte Iconfarbe */
#product-configurator-iframe-configurator .close{
	color: #ff5900;
}

/* Im Footer CTA Buttons ohne Abstand zwischen Icon und Text fixen */
footer beyer-button beyer-icon {
	margin-right: 8px;
}
footer beyer-button .content-container{
	margin-top: 4px;
}

/* Algolia Styling Bug */
#algolia_instant_selector .result .product-item-name{
    /*min-width: 260px;*/
}
#algolia_instant_selector .result .result-thumbnail img {
    /*min-width: 242px;*/
}


#algolia-autocomplete-container {
	font-family: "Mont Book";
}
/* iOS 12 Safari Bug */
#algolia-search-block.closed #terms-dropdown{
  display:none!important;
}

/* Suche: Überschriften auf iPad Hochkant */
@media (min-width: 768px) and (max-width: 768px){
    #terms-dropdown .col-header{
       white-space:inherit!important;
       font-size:1rem!important;
    }
}

/* SVG Icon Fix - UNITE ANC BORDER*/
.unite-carousel beyer-icon[name*="_border"]{
	margin: 7px;
}
.unite-carousel beyer-icon[name*="_border"] svg circle{
	r: 35;
	stroke-width: 2;
}
.product-add-form .manufakturcta:before{
    -webkit-animation:spin 7s linear 2!important;
    -moz-animation:spin 7s linear 2!important;
    animation:spin 7s linear 2!important;
}
.product-sub-navigation__cta .manufakturcta:before{
    -webkit-animation:spin 7s linear 2!important;
    -moz-animation:spin 7s linear 2!important;
    animation:spin 7s linear 2!important;
}

/* Checkout Add Promo Item /// Ticket BW-80 */
/*h1#modal-title-11 {
    font-size: 25px;
}*/
h2.beyer-ampromo-gallery-item-header {
    font-size: 20px;
}
.checkout-index-index .open-beyer-ampromo-modal-wrapper {
    margin: 0!important;
    margin-bottom: 3rem!important;
}

/* Countdownbanner Imagefix */
.countdownimg{
    width: auto; height: 100%;
}

/* Wegklickbarer TrustBanner Oberhalb der Navigation - Fixed */
.page.messages{
	z-index:100;
}

/* POM Icons invertiert */
beyer-icon[iconset=pom] svg#white *{
    fill: #000!important;
}
beyer-icon[iconset=pom] svg#white{
    background: #fff!important;
}



/* ECMS Fix: Blende unnötige Elemente aus */
html.ecms-active .cc-banner,
html.ecms-active .zEWidget-launcher,
html.ecms-active .page-header,
html.ecms-active footer,
html.ecms-active .ip-wrapper {
    display: none!important;
}
html.ecms-active .page-wrapper{
    margin-top: 0!important;
}




/* Notifications immer ganz oben platzieren */
.page.messages {
    top:0!important;
    z-index: 10000!important;
    opacity: 1!important;
}

/* Produktvergleich */
.catalog-product_compare-index .page-title{
    margin-top: 50px;
}

/* 2019-11-21 */

/* Cookie Consent umstylen */
.cc-window.cc-banner .cc-message {
    text-align: center;
    font-size: 85%;
}
.cc-window.cc-banner {
    padding: 0.5em 1em!important;
}
.cc-window:not(.cc-floating) .cc-compliance .cc-dismiss:hover{
    background: url('data:image/svg+xml;charset=UTF-8,<svg enable-background="new 0 0 612 612" height="612" viewBox="0 0 612 612" width="612" xmlns="http://www.w3.org/2000/svg"><path stroke-width="30" stroke="black" fill="black" d="m612 36.004-35.479-35.401-270.521 270.005-270.522-270.005-35.478 35.401 270.522 270.007-270.522 269.986 35.478 35.4 270.522-269.986 270.521 269.986 35.479-35.4-270.541-269.986z"></path></svg>') no-repeat center;
    background-size: cover;
}
.cc-window:not(.cc-floating) .cc-compliance {
    max-width: 20px;
}
.cc-window:not(.cc-floating) .cc-compliance .cc-dismiss{
    min-width: auto!important;
    background-color: transparent!important;
    border-color: auto!important;
    width: 20px;
    height: 20px;
    display: block;
    padding: auto;
    font-size: 0em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    background: url('data:image/svg+xml;charset=UTF-8,<svg enable-background="new 0 0 612 612" height="612" viewBox="0 0 612 612" width="612" xmlns="http://www.w3.org/2000/svg"><path fill="black" d="m612 36.004-35.479-35.401-270.521 270.005-270.522-270.005-35.478 35.401 270.522 270.007-270.522 269.986 35.478 35.4 270.522-269.986 270.521 269.986 35.479-35.4-270.541-269.986z"></path></svg>') no-repeat center;
    background-size: cover;
}
.cc-window.cc-floating .cc-message {
    font-size: 90%;
}
.cc-window.cc-floating {
    width: 360px;
    position: fixed;
    top: calc(50% - 150px);
    bottom: auto;
    left: calc(50% - 180px);
    text-align: center;
}
.cc-window.cc-floating .cc-compliance{
    text-transform: uppercase;
    font-family: "Mont Heavy";
    font-weight: 200;
    letter-spacing: 0.2px;
}
.cc-window:not(.cc-floating) .ccCloseBtn{
    display: none;
}
.cc-window.cc-floating .ccCloseBtn{
    position: absolute;
    top:15px;right:15px;
    width: 20px;
    height: 20px;
    display: block;
    background: url('data:image/svg+xml;charset=UTF-8,<svg enable-background="new 0 0 612 612" height="612" viewBox="0 0 612 612" width="612" xmlns="http://www.w3.org/2000/svg"><path fill="black" d="m612 36.004-35.479-35.401-270.521 270.005-270.522-270.005-35.478 35.401 270.522 270.007-270.522 269.986 35.478 35.4 270.522-269.986 270.521 269.986 35.479-35.4-270.541-269.986z"></path></svg>') no-repeat center;
    background-size: cover;
}






/* Toolbar (Warenkorb, Konto, Regionenauswahl) */
.toolbar-beyerdynamic{
    font-family: "Mont Book", "sans-serif";
}

/* Region Suggester START */
.ip-wrapper{
    background: #e1e6e1;
    border-top: none;
    font-family: "Mont Book", "sans-serif";
    padding: 15px;
}
.ip-wrapper span,
.ip-wrapper a{
    font-size: 13px;
    padding-top: 2px;
}
.ip-wrapper span.bold{
    font-family: "Mont Heavy", "sans-serif";
    margin-right: 5px;
}
.ip-wrapper a{
    text-decoration: underline;
    margin-left: 15px;
}
.ip-wrapper .country-name{
    font-family: "Mont Book", "sans-serif"!important;
}

.ip-wrapper .container{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 20px;
    padding-left: 20px;
    min-height: 22px;
}
.ip-wrapper .ic_flag{
    width:22px;
    height:22px;
    background-repeat:no-repeat;
    margin-right: 10px;
}
.ip-wrapper .row-2{
    display: none;
}
@media (min-width: 1px) and (max-width: 450px) {
    .ip-wrapper .ic_flag{
        width:32px;
        height:32px;
    }
}
.ip-wrapper #close-ip{
    position: absolute;
    top: 15px;
    right: 15px;
    min-width: auto!important;
    background-color: transparent!important;
    border-color: transparent!important;
    width: 20px;
    height: 20px;
    display: block;
    padding: auto;
    font-size: 0em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    background: url('data:image/svg+xml;charset=UTF-8,<svg enable-background="new 0 0 612 612" height="612" viewBox="0 0 612 612" width="612" xmlns="http://www.w3.org/2000/svg"><path fill="black" d="m612 36.004-35.479-35.401-270.521 270.005-270.522-270.005-35.478 35.401 270.522 270.007-270.522 269.986 35.478 35.4 270.522-269.986 270.521 269.986 35.479-35.4-270.541-269.986z"></path></svg>') no-repeat center;
    background-size: cover;
    z-index: 2;
}
.ip-wrapper #close-ip:hover{
    background: url('data:image/svg+xml;charset=UTF-8,<svg enable-background="new 0 0 612 612" height="612" viewBox="0 0 612 612" width="612" xmlns="http://www.w3.org/2000/svg"><path stroke-width="30" stroke="black" fill="black" d="m612 36.004-35.479-35.401-270.521 270.005-270.522-270.005-35.478 35.401 270.522 270.007-270.522 269.986 35.478 35.4 270.522-269.986 270.521 269.986 35.479-35.4-270.541-269.986z"></path></svg>') no-repeat center;
    background-size: cover;
}
body.ip-active .cc-window:not(.cc-floating){
    bottom: 52px;
}

/* Region Suggester END */


/* Region Selector START */
.switcher-store .ic_flag{
    width: 23px;
    height:23px;
    background-repeat: no-repeat;
}
.switcher-store .ic_flag svg{
    display: none;
}
#switcher-store .row{
    padding: 0;
    font-size: 14px;
}
#switcher-store .row a{
    padding: 12px 20px;
    display: flex;
    width: 100%;
    align-items: center;
}
#switcher-store .row a span.flag_name{
    padding: 0 0.5em 0 0.8em;
    padding-top: 1px;
}
#switcher-store .row a span.ic_flag{
    width: 23px;
    height:23px;
    background-repeat: no-repeat;
}
/* Mobile Navi */
@media (min-width: 1px) and (max-width: 1199px) {
    #switcher-store .row a span.flag_name {
        padding: 0 0.5em 0 0.8em;
        padding-top: 2px;
    }
    #switcher-store .row a {
        padding: 13px 20px;
    }
}
/* Region Selector END */



.fieldset.newsletter {
    /*display: none;*/
}
/* Checkout: Newsletter Checkbox ausblenden */
.newsletter-subscribe .form-checkbox{
    display: none;
}
/* BW-248 - Wishlist Mobil ausblenden */
@media (min-width: 1px) and (max-width: 576px) {
    .product-item-details .handleWishlist{
        display: none;
    }
}




/* 2019-12-04 - Anpassungen Konferenztechnik Kategorieseiten */

/* Desktop */
/* MD */
@media (min-width: 48em){
    body.category-konferenztechnik .product-item.col-lg-6,
    body.category-konferenztechnik .product-item.col-md-6 {
        -ms-flex: 0 0 33.3333333333%!important;
        flex: 0 0 33.3333333333%!important;
        max-width: 33.3333333333%!important;
    }
    body.category-konferenztechnik .column.main{
        -ms-flex: 0 0 100%!important;
        flex: 0 0 100%!important;
        max-width: 100%!important;
        max-width: 100%!important;
    }
    body.category-konferenztechnik .column.sidebar{
        display:none!important;
    }
}
/* LG */
@media (min-width: 62em){
    body.category-konferenztechnik .product-item.col-xl-4 {
        -ms-flex: 0 0 25%!important;
        flex: 0 0 25%!important;
        max-width: 25%!important;
    }
}

/* Mobile */
@media (max-width: 767px) {
    body.category-konferenztechnik .filter-options-section{
        border-top: none!important;
    }
    body.category-konferenztechnik .filter-options-section .filter-options-item{
        display:none;
    }
    body.category-konferenztechnik .filter-options-section .super-filter{
        display:none;
    }
    body.category-konferenztechnik .filter-options-section .super-filter:first-child,
    body.category-konferenztechnik .filter-options-section .super-filter:nth-child(2)
    {
        display:block;
    }
}



/* Mobile Sticky Cart Button vs. Zendesk Widget Launcher */
iframe#launcher{
    z-index:8888!important;
}

/* Checkout Modals Packetumleitung + UmSt. Hinweis */
.checkout-pack-station-popup .modal-subtitle{
    margin-top: 10px;
}
.checkout-pack-station-popup .modal-advantages{
    zoom: 1.15;
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
}


/* Temporärer Fix für Smartphones: Fotorama Placeholder ausblenden. BW-403 */
@media (max-width: 560px) {
    /* Fotorama Ladeblume verstecken auf PDS */
    .product.media .gallery-placeholder__image {
        /*display:none;*/
        max-width: 100%!important;
    }
}

.threeDS2Modal #threeDS2Container {
  height: 100% !important;
}


.adyen-checkout__threeds2 {
  height: 420px;
}


/* Minicart: Gutscheinlink ausblenden */
/*.block-minicart{
    padding-bottom: 15px!important;
}
.block-minicart .viewdiscount{
    display: none!important;
}*/


/* Fix Koferenztechnik Superfilter Hover */
.toolbar-superfilter.active .active a:hover{
    color: white;
}

/* SVG Icon Fix Lagoon ANC */
beyer-icon[name*="Left-2"] .st0 {
    clip-path: none!important;
}











